» Ubuntu » Paketit

Error

two or more packages specified (embassy-phylip precise)